View Issue Details

IDProjectCategoryView StatusLast Update
0000673SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.5 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000673: Start symmetricds engine instance in background
DescriptionWhen only one instance of symmetricds is specified it is started on the same thread that a war or standalone instance of symmetric is being started on. If the database is unavailable, then the war does not completely deploy until the database becomes available. This is not the case when there is more than one engine configured in the same server.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 39b0e13a

2012-06-27 10:22:55

chenson

Details Diff
0000673: Start symmetricds engine instance in background
0000673
mod - symmetric/symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2012-06-27 10:22 chenson New Issue
2012-06-27 10:22 chenson Product Version => 3.0.5
2012-06-27 10:22 chenson Fixed in Version => 3.0.6
2012-06-27 10:22 chenson Target Version => 3.0.6
2012-06-27 10:22 chenson Status new => resolved
2012-06-27 10:22 chenson Resolution open => fixed
2012-06-27 10:22 chenson Assigned To => chenson
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5932
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 39b0e13a